.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7b42218e-d9b5-37fa-c374-9e27f6f0ac77 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06b062eb-5764-274a-2c71-2d9ea10f211e {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-751a867c-abe3-9015-7e34-9b0e23e38505 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
